body, h1, h2, h3, h4, p, ul, li {
	margin: 0px;
	padding: 0px;
	background: #000000;
}
#outerwrapper #topnav {
	color: #E4C24A;
	font: 70% Georgia, "Times New Roman", Times, serif;
	width: 300px;
	margin-left: 166px;
	letter-spacing: 0.1em;
	padding: 0px;
	float: left;
	text-align: right;
}
#outerwrapper #innerwrapper {
	border-top: 5px solid #EBC153;
	padding-bottom: 30px;
	padding-top: 30px;
	width: 100%;
}
#outerwrapper #innerwrapper #rightcol {
	font: 75% Georgia, "Times New Roman", Times, serif;
	color: #EBC153;
	padding: 0px 0px 30px;
	width: 200px;
	float: right;
}
#outerwrapper #innerwrapper #leftcol a {
	color: #00FFFF;
}

#outerwrapper #innerwrapper #leftcol p {
	color: #CCCCCC;
}
#outerwrapper #innerwrapper #rightcol p {
	color: #CCCCCC;
}
#outerwrapper #innerwrapper #leftcol2 {
	color: #CCCCCC;
	float: left;
	width: 260px;
	padding-bottom: 30px;
}
#outerwrapper #innerwrapper #rightcol2 #thumbs #ltn {
	float: left;
	padding-left: 30px;
	height: 140px;
	width: 140px;
}
#outerwrapper #innerwrapper #rightcol2 #thumbs #ctn {
	float: left;
	height: 140px;
	width: 140px;
	padding-right: 10px;
	padding-left: 10px;
}
#outerwrapper #innerwrapper #rightcol2 #thumbs #rtn {
	height: 140px;
	width: 140px;
	padding-right: 10px;
	float: left;
}

#outerwrapper #innerwrapper #rightcol2 {
	float: right;
	width: 490px;
	padding-bottom: 30px;
}
#outerwrapper #innerwrapper #prodfeature {
	height: 220px;
}
#outerwrapper #innerwrapper #leftcol3 {
	float: left;
	width: 50%;
	font: normal 80% Georgia, "Times New Roman", Times, serif;
	color: #CCCCCC;
	padding-top: 30px;
	padding-bottom: 30px;
}
#outerwrapper #innerwrapper #rightcol3 {
	float: right;
	width: 50%;
	padding-top: 30px;
	padding-bottom: 30px;
	font: normal 80% Georgia, "Times New Roman", Times, serif;
	color: #CCCCCC;
}
#outerwrapper #innerwrapper #leftcol3 div {
	padding-bottom: 20px;
	height: 140px;
	border-bottom: 1px dotted #E4C24A;
	border-right: 1px dotted #E4C24A;
}
#outerwrapper #innerwrapper #rightcol3 p {
	padding-left: 15px;
	padding-top: 10px;
}
#outerwrapper #innerwrapper #leftcol3 p {
	padding-top: 10px;
	padding-left: 15px;
}


#outerwrapper #innerwrapper #rightcol3 div {
	padding-bottom: 20px;
	height: 140px;
	border-bottom: 1px dotted #E4C24A;
}

#outerwrapper #innerwrapper #rightcol2 #thumbs {
	padding-top: 10px;
	padding-bottom: 0px;
}

#outerwrapper #innerwrapper #leftcol2 h1 {
	color: #E4C24A;
	font: normal 120% Georgia, "Times New Roman", Times, serif;
	padding-top: 20px;
}
#outerwrapper #innerwrapper #rightcol2 h1 {
	font: normal 120% Georgia, "Times New Roman", Times, serif;
	color: #E4C24A;
	padding-top: 20px;
	padding-left: 20px;
}
#outerwrapper #innerwrapper #rightcol2 p {
	color: #CCCCCC;
	font: 80% Georgia, "Times New Roman", Times, serif;
}
#outerwrapper #innerwrapper #leftcol2 p {
	font: 80% Georgia, "Times New Roman", Times, serif;
	color: #CCCCCC;
}
.lefttn {
	padding-left: 30px;
	border: 1px solid #CCCCCC;
}
#outerwrapper #innerwrapper #rightcol2  #featuretn #desc {
	font: 90% Georgia, "Times New Roman", Times, serif;
	color: #CCCCCC;
	float: left;
	padding-left: 20px;
	height: 140px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#outerwrapper #innerwrapper #left #tn1 {
	float: left;
	height: 100px;
	width: 150px;
	margin-left: 10px;
	margin-bottom: 5px;
	border: 1px solid #FFFFFF;
}
#outerwrapper #innerwrapper #left #tn2 {
	float: left;
	height: 100px;
	width: 150px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	border: 1px solid #FFFFFF;
}
#outerwrapper #innerwrapper #left #tn3 {
	height: 100px;
	width: 100px;
	margin-right: 10px;
	margin-bottom: 5px;
}
#outerwrapper #innerwrapper #left {
	float: left;
	width: 330px;
}

#outerwrapper #innerwrapper #right #feat {
	height: 207px;
	width: 400px;
	margin-right: 14px;
	margin-left: 14px;
	border: 1px solid #FFFFFF;
	background: #000000;
}
#outerwrapper #innerwrapper #blurb {
	font: normal 90% Georgia, "Times New Roman", Times, serif;
	color: #CCCCCC;
	padding-bottom: 20px;
	width: 310px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}
#outerwrapper #innerwrapper #blurb h1 {
	font: normal 140% Georgia, "Times New Roman", Times, serif;
	color: #E4C24A;
	padding-bottom: 15px;
}

#outerwrapper #innerwrapper #blurb2 {
	font: normal 90% Georgia, "Times New Roman", Times, serif;
	color: #CCCCCC;
	padding-bottom: 20px;
	width: 380px;
	padding-right: 15px;
	padding-left: 15px;
	float: right;
}
#outerwrapper #innerwrapper #blurb2 h1 {
	font: normal 140% Georgia, "Times New Roman", Times, serif;
	color: #E4C24A;
	padding-bottom: 15px;
}

#outerwrapper #innerwrapper #blurb3 {
	font: normal 90% Georgia, "Times New Roman", Times, serif;
	color: #CCCCCC;
	padding-bottom: 20px;
	width: 740px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}
#outerwrapper #innerwrapper #blurb3 h3 {
	font-weight: bold;
	padding-bottom: 8px;
	font-size: 80%;
}

#outerwrapper #innerwrapper #blurb3 h1 {
	font: normal 140% Georgia, "Times New Roman", Times, serif;
	color: #E4C24A;
	padding-bottom: 15px;
}

#outerwrapper #innerwrapper #right {
	margin-bottom: 30px;
	float: right;
}
#outerwrapper #innerwrapper #left h1 {
	font: normal 120% Georgia, "Times New Roman", Times, serif;
	color: #E4C24A;
}



#outerwrapper #innerwrapper #rightcol2  #featuretn {
	height: 140px;
	float: left;
	width: 480px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #666666;
}


.centertn {
	padding-right: 10px;
	padding-left: 10px;
}
.righttn {
	padding-right: 10px;
}


#outerwrapper #innerwrapper #rightcol img {
}

#outerwrapper #innerwrapper #leftcol h1 {
	font: 120% Georgia, "Times New Roman", Times, serif;
	padding-bottom: 10px;
}
#outerwrapper #innerwrapper #rightcol h1 {
	font: 120% Georgia, "Times New Roman", Times, serif;
	padding-bottom: 10px;
}

#outerwrapper #innerwrapper #leftcol2 h1 {
	font: 120% Georgia, "Times New Roman", Times, serif;
	padding-bottom: 10px;
}
#outerwrapper #innerwrapper #rightcol2 h1 {
	font: 120% Georgia, "Times New Roman", Times, serif;
	padding-bottom: 10px;
}

#outerwrapper #masthead {
	padding-top: 10px;
	height: 74px;
}
#outerwrapper #masthead #mastlogo #topnav a {
	text-decoration: none;
	color: #E4C24A;
}
#outerwrapper #innerwrapper2 #feature {
}

#outerwrapper #innerwrappertn #leftcoltn {
	border-top: 5px solid #EBC153;
	width: 760px;
}
#outerwrapper #innerwrappertn #leftcoltn #grid {
	padding-left: 10px;
	padding-right: 10px;
}
#outerwrapper #innerwrappertn #leftcoltn #grid img {
	padding: 10px;
}
#outerwrapper #innerwrapper2 #grid {
	width: 340px;
	float: left;
	padding-top: 20px;
}
#outerwrapper #innerwrapper2 #feature {

}
#outerwrapper #innerwrapper2 {
	border-top: 5px solid #E4C24A;
}


#outerwrapper #masthead #mastlogo #topnav a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

#outerwrapper #masthead #mastlogo #topnav a:active {
	text-decoration: none;
	color: #FFFFFF;
}

#outerwrapper #innerwrapper #leftcol {
	float: left;
	width: 540px;
	font: 75% Georgia, "Times New Roman", Times, serif;
	color: #EBC153;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#outerwrapper #footer {
	font: 75% Georgia, "Times New Roman", Times, serif;
	color: #EBC153;
	height: 100px;
	text-align: right;
	border-top: 5px solid #EBC153;
	padding-top: 10px;
}
#outerwrapper #innerwrapper #rightcol hr {
	color: #E4C246;
}

#outerwrapper #footer #credit {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 6px;
}

#outerwrapper #masthead #mastlogo {
	float: left;
	width: 500px;
}
#outerwrapper #masthead #address {
	color: #E4C246;
	font: 70% Georgia, "Times New Roman", Times, serif;
	text-align: right;
	float: right;
	width: 200px;
}
.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}

#outerwrapper {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}
#outerwrapper #innerwrapper #leftcol #contform {
	font: normal 100% Georgia, "Times New Roman", Times, serif;
	color: #E4C24A;
	width: 100%;
	padding-left: 30px;
	padding-top: 15px;
}
#outerwrapper #innerwrapper #leftcol #contform form {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #E4C24A;
}
#outerwrapper #innerwrapper #leftcol #contform p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #E4C24A;
	padding-top: 4px;
	padding-bottom: 4px;
}
.submitbuttn {
	color: #990000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#outerwrapper #innerwrapper #leftcol #contform #error {
	font: normal 110% Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	text-align: center;
}
#outerwrapper #innerwrapper #blurb2 p {
	font-size: 80%;
}
#outerwrapper #innerwrapper #blurb p {
	font-size: 80%;
}

#outerwrapper #innerwrapper #blurb3 p {
	font-size: 80%;
}
.featuremain {
	border: 1px solid #FFFFFF;
}
#outerwrapper #innerwrapper #leftcel {
	float: left;
	height: 220px;
	width: 360px;
	margin-left: 10px;
	background: #8E7A29;
	margin-bottom: 20px;
	color: #FFF;
}
#outerwrapper #innerwrapper #rightcel {
	height: 220px;
	width: 360px;
	float: right;
	margin-right: 10px;
	background: #8E7A29;
	margin-bottom: 20px;
	color: #FFF;
}
